from django.db import models

# Create your models here.
class Tapper(models.Model):
    name = models.CharField(max_length=191, unique=True)

    def __str__(self):
        return self.name


class Kwijtgeraakt(models.Model):
    date = models.DateField()
    tapper = models.ForeignKey(to=Tapper, on_delete=models.PROTECT, related_name="kwijtgeraakt")

    def __str__(self):
        return "{} op {}".format(self.tapper, self.date)
